iVar

Public Member Functions | Public Attributes | List of all members
allele Struct Reference

## Public Member Functions
bool | operator< (const allele &a) const
bool | operator== (const allele &a) const

## Public Attributes
std::string | nuc
uint32_t | depth
uint32_t | reverse
uint8_t | mean_qual
uint32_t | beg
uint32_t | end
float | tmp_mean_qual

The documentation for this struct was generated from the following file:

- src/allele_functions.h